
#page_contact{max-width:770px;margin:0 auto;padding-bottom:150px}@media (max-width: 767px){
#page_contact{padding-bottom:95px}}
#page_contact .tel_info{max-width:560px;margin:70px auto 0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;font-family:dnp-shuei-mgothic-std, sans-serif;position:relative}@media (max-width: 767px){
#page_contact .tel_info{display:block;text-align:center;margin-top:40px}}@media (min-width: 768px){
#page_contact .tel_info>li:nth-child(n+2){padding-left:50px;border-left:1px solid #ccc}}@media (max-width: 767px){
#page_contact .tel_info>li:nth-child(n+2){margin-top:25px}}
#page_contact .tel_info .name{font-size:18px;font-weight:bold;letter-spacing:0.01em;text-align:center}@media (max-width: 767px){
#page_contact .tel_info .name{font-size:16px}}
#page_contact .tel_info .name span{display:none}@media (max-width: 767px){
#page_contact .tel_info .name span{display:inline}}
#page_contact .tel_info .tel{font-size:25px;padding-left:40px;position:relative;display:inline-block}@media (max-width: 767px){
#page_contact .tel_info .tel{font-size:18px}}
#page_contact .tel_info .tel:before{content:url("../img/common/icon-tel.svg");display:block;width:25px;height:25px;border-radius:50%;padding:5px;position:absolute;top:0;bottom:0;left:0;margin:auto;font-size:0}
#page_contact .tel_info .tel.blue:before{background-color:#006ab5}
#page_contact .tel_info .tel.orange:before{background-color:#f7b207}
#page_contact .tel_info .time{font-size:16px;padding-left:40px}@media (max-width: 767px){
#page_contact .tel_info .time{font-size:14px}}
#page_contact input[type="text"],
#page_contact input[type="email"],
#page_contact input[type="tel"],
#page_contact select,
#page_contact textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none;outline:0;font-family:inherit;font-size:100%}
#page_contact select::-ms-expand{display:none}
#page_contact input[type="submit"],
#page_contact input[type="button"]{-webkit-box-sizing:content-box;-webkit-appearance:button;-moz-appearance:button;appearance:button;-webkit-box-sizing:border-box;box-sizing:border-box;font-family:inherit;font-size:100%}
#page_contact input[type="submit"]::-webkit-search-decoration,
#page_contact input[type="button"]::-webkit-search-decoration{display:none}
#page_contact input[type="submit"]::focus,
#page_contact input[type="button"]::focus{outline-offset:-2px}
#page_contact form{padding-top:85px}@media (max-width: 767px){
#page_contact form{padding-left:10px;padding-right:10px}}
#page_contact form .contact_list li{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}@media (max-width: 767px){
#page_contact form .contact_list li{display:block}}
#page_contact form .contact_list li:nth-child(n+2){margin-top:15px}
#page_contact form .contact_list li .name{width:245px;padding-top:15px}@media (max-width: 767px){
#page_contact form .contact_list li .name{width:auto;display:inline-block;padding-top:0}}
#page_contact form .contact_list li .required{width:75px;color:#006ab5;padding-top:15px}@media (max-width: 767px){
#page_contact form .contact_list li .required{width:auto;display:inline-block;padding-top:0}}
#page_contact form .contact_list li .input{width:calc(100% - 320px)}@media (max-width: 767px){
#page_contact form .contact_list li .input{width:100%;margin-top:5px}}
#page_contact form .contact_list li .input input[type="text"],
#page_contact form .contact_list li .input input[type="email"],
#page_contact form .contact_list li .input input[type="tel"],
#page_contact form .contact_list li .input select,
#page_contact form .contact_list li .input textarea{width:100%;border:1px solid #ccc;border-radius:10px;font-size:16px;padding:15px}
#page_contact form .contact_list li .input select{background:url("../img/common/select-arrow.svg") right 30px center/8px 7px no-repeat;background-color:#fff}
.radio input[type="radio"] {
  width         : 18pt;        /* 大きさ：横 */
  height        : 18pt;        /* 大きさ：縦 */
  vertical-align: center;         /* 並び位置   */
}
.radio input[type="checkbox"] {
  width         : 18pt;        /* 大きさ：横 */
  height        : 18pt;        /* 大きさ：縦 */
  vertical-align: center;         /* 並び位置   */
}
.radio input[type="radio"] + label {
  padding       : 0 4px;                      /* labelの余白 */
  font-size     : 12pt;                       /* labelの文字サイズ */
  border        : 3px solid rgba(0, 0, 0, 0); /* labelの枠線 */
  border-radius : 5px;                        /* labelの角丸 */
  cursor        : pointer;                    /* カーソル設定 */
  transition    : .2s;                        /* なめらか変化 */
}
.radio input[type="radio"]:checked + label {
  border        : 3px solid #006ab5; /* labelの枠線 */
}
.radio input[type="radio"]:not(:checked) + label:hover {
  background    : rgba(0, 106, 181, 0.40);     /* lebelの背景 */
}
#page_contact form .contact_list li .wpcf7c-conf{background-color:#eee !important}
#page_contact form .ajax-loader{display:block}
#page_contact .consent{text-align:center;margin-top:50px;font-size:14px}
#page_contact .consent a{display:inline-block;text-decoration:underline}
#page_contact .your-acceptance{text-align:center;display:block;margin-top:30px}
#page_contact .btn_area{text-align:center;margin-top:35px}
#page_contact .btn_area .wpcf7-confirm{-webkit-transition:.3s;transition:.3s;width:340px;cursor:pointer}
#page_contact .btn_area .wpcf7-confirm:disabled{opacity:0.7}
#page_contact .btn_area .wpcf7-back,
#page_contact .btn_area .wpcf7-submit{font-size:15px;width:200px;cursor:pointer;border:none}@media (max-width: 420px){
#page_contact .btn_area .wpcf7-back,
#page_contact .btn_area .wpcf7-submit{width:150px;padding-left:0;padding-right:0}}@media (max-width: 374px){
#page_contact .btn_area .wpcf7-back,
#page_contact .btn_area .wpcf7-submit{width:130px}}
#page_contact .btn_area .wpcf7-submit{margin-left:20px}
